{
  "channels": [
    "conda-forge",
    "omnia",
    "openeye",
    "defaults"
  ],
  "conda_build_version": "3.19.2",
  "conda_private": false,
  "conda_version": "4.8.3",
  "description": "A physical property evaluation toolkit from the Open Forcefield Consortium.",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "upload": "main"
  },
  "home": "https://github.com/openforcefield/openff-evaluator",
  "identifiers": [],
  "keywords": [],
  "license": "MIT",
  "license_file": "LICENSE",
  "root_pkgs": [
    "bzip2 1.0.8 h0b31af3_2",
    "zstd 1.4.4 h4b3e974_3",
    "tqdm 4.47.0 pyh9f0ad1d_0",
    "requests 2.24.0 pyh9f0ad1d_0",
    "idna 2.10 pyh9f0ad1d_0",
    "chardet 3.0.4 py37hc8dfbb8_1006",
    "libffi 3.2.1 h4a8c4bd_1007",
    "py-lief 0.9.0 py37h0ceac7d_1",
    "readline 8.0 hcfe32e1_0",
    "pycparser 2.20 pyh9f0ad1d_2",
    "setuptools 47.3.1 py37hc8dfbb8_0",
    "libcxx 10.0.0 h1af66ff_2",
    "glob2 0.7 py_0",
    "lz4-c 1.9.2 h4a8c4bd_1",
    "icu 67.1 h4a8c4bd_0",
    "ripgrep 12.1.1 h0b31af3_0",
    "yaml 0.2.5 h0b31af3_0",
    "pysocks 1.7.1 py37hc8dfbb8_1",
    "sqlite 3.32.3 h93121df_0",
    "cffi 1.14.0 py37h356ff06_0",
    "libxml2 2.9.10 hc06c4ae_1",
    "libiconv 1.15 h0b31af3_1006",
    "soupsieve 2.0.1 py37hc8dfbb8_0",
    "brotlipy 0.7.0 py37h9bfed18_1000",
    "conda-build 3.19.2 py37hc8dfbb8_2",
    "tk 8.6.10 hbbe82c9_0",
    "beautifulsoup4 4.9.1 py37hc8dfbb8_0",
    "urllib3 1.25.9 py_0",
    "markupsafe 1.1.1 py37h9bfed18_1",
    "pyopenssl 19.1.0 py_1",
    "zlib 1.2.11 h0b31af3_1006",
    "pytz 2020.1 pyh9f0ad1d_0",
    "pycosat 0.6.3 py37h9bfed18_1004",
    "libarchive 3.3.3 h02796b4_1008",
    "pip 20.1.1 py_1",
    "python_abi 3.7 1_cp37m",
    "psutil 5.7.0 py37h9bfed18_1",
    "certifi 2020.6.20 py37hc8dfbb8_0",
    "pyyaml 5.3.1 py37h9bfed18_0",
    "wheel 0.34.2 py_1",
    "jinja2 2.11.2 pyh9f0ad1d_0",
    "openssl 1.1.1g h0b31af3_0",
    "liblief 0.9.0 h3e78482_1",
    "pkginfo 1.5.0.1 py_0",
    "ruamel_yaml 0.15.80 py37h9bfed18_1001",
    "ncurses 6.1 h0a44026_1002",
    "cryptography 2.9.2 py37he655712_0",
    "conda 4.8.3 py37hc8dfbb8_1",
    "lzo 2.10 h1de35cc_1000",
    "ca-certificates 2020.6.20 hecda079_0",
    "python 3.7.6 cpython_h1fd5dd1_6",
    "python-libarchive-c 2.9 py37_0",
    "xz 5.2.5 h0b31af3_0",
    "six 1.15.0 pyh9f0ad1d_0",
    "conda-package-handling 1.6.0 py37h9bfed18_2",
    "filelock 3.0.12 pyh9f0ad1d_0"
  ],
  "tags": []
}